
/**ОСНОВНОЕ ОФОРМЛЕНИЕ**/
div.mainhead {margin:0;padding:0;width:100%;height:auto}
div.leftheadpicture {margin:0;padding:0;width:20%;height:25px;float:left}
div.centerheadpicture {margin:0;padding:0;width:60%;height:25px;float:left;font:9pt Arial;color:#c4c4c4}
div.rightheadpicture {padding:0 15px 0 0;width:220px;height:25px;float:right;font:9pt Arial;color:#81D0F2}
div.rightmainbodye {float:left;margin:10px 0 0;padding:0;width:22%}
div.centermainbody {width:58%}
div.rightmainbody {width:20%}
div.headcentere {margin:0;padding:0;width:100%;height:101px;background-image:url(//toldot.ru/images/template/engheader.jpg);filter:alpha(opacity=100);opacity:1}
div.leftmainbodye {margin:0;padding:0;width:20%;float:left}
.black {background:#efe0bf;border-color:#efe0bf;color:#1b4983;font:13pt Arial;line-height:25px}
.inner-box-left-m {padding:3px 13px 15px 0;margin:0;border-left:solid 1px #efe0bf;border-right:solid 1px #efe0bf}
.inner-box-left-m a {display:block;padding:0 0 0 13px}
.inner-box-left-m b {display:block;margin:0 0 0 13px;font:bold;background:#1b4983;color:#efe0bf}
.inner-box-left-m b a {display:block;margin:0 0 0 -13px;padding:0 0 0 13px;font:bold;background:#efe0bf;color:#1b4983}
.inner-box-center-e {padding:0 18px 0 20px;margin:0;font:11pt arial;color:#2D2D2D}
.maincenterheade a{font:12pt Arial}
.inner-box-center-e2{padding:25px 18px 0 20px;margin:0;font:10pt arial;color:#2D2D2D;line-height:18px}
.engp {margin:0 0 10px;font:12pt arial;color:#404040;line-height:22px}
.engp:first-letter {font:bold 16pt arial;color:#113d8c}
div.lineinside2e {width:23.0%;float:left;margin:10px 0 0 0}
.roundedboxlefte {display:block;margin:0 0 15px 0}
div.headpicturee {margin:0;padding:0;width:100%;height:85px}
div.leftheadpicturee {margin:0;padding:0;width:440px;height:72px;float:left}
div.leftnewsindexe {padding-top:18px;padding-right:10px;position:static;color:#3e3e3e;font-family:Arial;font-size:9pt}
span.pcapt {font:12pt arial}
.roundedboxem {display:block;margin:15px 27px 0 15px}
div.maindowne {margin:0;padding:0;width:55%;float:left}
div.downsitemapblocke{margin:0 0 0 40%;_margin:0 0 0 110px;padding:0;width:60px;height:185px;float:left}
div.maindownee {margin:0;padding:5px 0 0;width:100%;border-top:solid 1px #dcdcdc;clear:left}
div.maincenterheade{font:28pt arial;color:#3e3e3e;width:100%;padding:10px 0 5px 0}
.rbanner {margin-top:20px;width:95%;font:9pt Arial;text-align:center}
a.whitelink1 {color:#1b4983}
a.whitelink1:hover {color:#3075c9;text-decoration:underline}
div.submenuen {margin:0 0 0 5px;padding:0 0 5px;color:#1b4983;font:italic 9pt Arial;text-align:left}
.submenuen a {display:block;margin:0;padding:4px 0 4px 5px;line-height:12px}
.submenuen b {display:block;margin:0;padding:4px 0 4px 5px;font:bold italic 9pt Arial;background:#1b4983;color:#efe0bf;line-height:12px}
.submenuen a:link{color:#1b4983}
.submenuen a:visited{color:#1b4983}
.submenuen a:active{color:#1b4983}
.submenuen a:hover{color:#3075c9}
span.blocksigninner {position:relative;left:17px;bottom:-22px;font:bold 8pt arial;padding:0}
/*цвета подложек*/
.lightorange{border-color:#f2ede4;background:#f2ede4;color:#807665}
span.iconen {display:block;width:28px;height:22px;background:#bb4646;float:left}
a.iconen {display:block;width:28px;height:22px;background:#0049aa;float:left}
a.iconen:hover {background:#bb4646}
a.upperlinksen {display:block;padding:5px 0 0 8px;font:8pt arial;text-decoration:none;color:#0049aa;float:left}
a.upperlinksen:hover {color:#bb4646}
div.rightrolicblocen {margin:8px auto 15px;padding:0;width:160px}
div.rightrolicen {padding:0;margin:0;width:160px}
div.rightrolicen img {margin:0;padding:0;border:0}
div.rightrolictexten {padding:0;margin:5px 0 0;width:160px;font:8pt Arial;text-align:left}
a.rightrolicen {background-position:center center !important; background-repeat:no-repeat !important; border-radius: 3px;-moz-border-radius: 3px;-webkit-border-radius: 3px; color:#2060ce; cursor:pointer; display:block; height:150px; margin:0 auto 30px; padding:0; text-decoration:none; width:200px}
a.rightrolicen:hover {color:#bd4525;text-decoration:none}
#rightplayeren {width:160px;height:140px;margin:8px auto 15px}
#engmain22 {width:190px;height:120px;float:left;margin:5px 15px 5px 0}
.bannerbody {position:absolute;left:0;top:0;width:80%;height:200px}
.bannerbody1 {position:absolute;left:0;top:0;margin-left:254px;text-align:center;height:200px;width:48%}
.blink1 {position:absolute;left:50%;top:2px;filter:alpha(opacity=0);opacity:0;z-index:3}
.blink2 {position:absolute;left:50%;top:2px;filter:alpha(opacity=0);opacity:0;z-index:2}
#sendtofriend1 {margin:0}
#fbLikeFrame,#vkLikeFrame {border:1px solid #DCDCDC;border-radius: 0 10px 10px 0;-moz-border-radius:0 10px 10px 0;-webkit-border-radius:0 10px 10px 0;overflow:hidden}
.iconen img {border-radius: 0;-webkit-border-radius:0;-moz-border-radius:0}
/*Чтобы была полоса прокрутки у фона высокого всплывающего окна*/
.shadowBlock {padding:0 !important}
/*Левый блок меню*/
.lmen {color:#1B4983;font:13pt/25px Arial;background:#EFE0BF;border-radius: 0 15px 15px 0;-moz-border-radius:0 15px 15px 0;-webkit-border-radius:0 15px 15px 0;padding:15px;margin:0 5px 20px 0}
.lmen b,.lmen b a {background:#1B4983;color:#EFE0BF;font-weight:normal;display:block;margin:2px 0;padding:0 4px;position:relative;left:-4px;border-radius: 3px;-moz-border-radius:3px;-webkit-border-radius:3px}
.lmen .submenuen b,.lmen .submenuen b a {background:#1B4983;color:#EFE0BF;font-weight:normal;display:block;margin:2px 0 2px 6px;padding:2px 4px;position:relative;left:-4px;border-radius: 3px;-moz-border-radius:3px;-webkit-border-radius:3px}
.lmen a {display:block}
#donateButtonBlock.donateButtonFixed .dBBInnerHelper {margin:0 0 0 20% !important}
